<div class="row">

    <?php
        if ( $query->have_posts() ) {
        $i = 0;
        while ( $query->have_posts() ) {
        $query->the_post();
            $tags = get_the_tags(get_the_ID());
            $categories = get_the_terms( get_the_ID(), 'category' );
            $i++;
    ?>
    <div class="col-lg-4 col-md-6">
        <div class="ftc-blog-3-item">
            <?php if(has_post_thumbnail()):?>
                <div class="main-img fix img-cover mb-20">
                    <?php the_post_thumbnail( 'ftech-img-size-1' );?>
                </div>
            <?php endif;?>
            <div class="item-meta-flex d-flex justify-content-between align-items-center flex-wrap mb-20">
                <span class="item-cgt ftc-heading-2"><?php if ( ! empty( $categories ) ) {
                            echo esc_html( $categories[0]->name );	
                        } ?></span>
                <span class="item-date ftc-heading-2"><?php echo get_the_date(); ?></span>
            </div>
            <h3 class="item-title ftc-heading-2 ftc-font-600" >
                <a aria-label="name" href="<?php the_permalink()?>"><?php echo wp_trim_words(get_the_title(), $settings['title_length'], '')  ;?></a>
            </h3>
            <?php if(!empty($settings['button_label'])):?>
            <a href="<?php the_permalink()?>" aria-label="name" class="item-btn"><?php echo esc_html($settings['button_label']);?> <i class="fa-light fa-arrow-right-long"></i></a>
            <?php endif;?>
        </div>
    </div>
    <?php } wp_reset_query(); } ?>

    <div class="col-12 text-center pt-20">
        <p class="ftc-blog-3-all-btn ftc-para-2 wow fadeInUp"><?php echo ftech_wp_kses($settings['description'])?></p>
    </div>

</div>