<?php 
    $this->add_render_attribute( 'title', 'class', 'elementor-gt-heading ftc-section-title-2 ftc-split-threed ftc-split-text' );
?>
<div class="ftc-cta-4-area fix">
    <div class="container ftc-container-3">
        <div class="ftc-cta-4-row">
            <!-- left-content -->
            <div class="ftc-cta-4-content">
                
                <!-- section-title -->
                <div class="ftc-cta-4-scn-title mb-30">
                    <?php if($settings['sub_title_show'] === 'yes'):?>
                        <h6 class="ftc-subtitle-2"><span class="line"></span> <span><?php echo ftech_wp_kses($settings['subtitle']);?></span></h6>
                    <?php endif;?>
                    <?php printf('<%1$s %2$s>%3$s</%1$s>',
                        tag_escape($settings['title_tag']),
                        $this->get_render_attribute_string('title'),
                        $settings['title']
                    ); ?>
                    <?php if($settings['desc_show'] === 'yes'):?>
                        <div class="elementor-gt-desc ftc-para-2 wow fadeInUp" data-wow-duration="2s">
                            <?php echo wpautop($settings['description']);?>
                        </div>
                    <?php endif;?>
                </div>

                <?php if(!empty($settings['form_shortcode'])){
                    echo do_shortcode($settings['form_shortcode']);
                }?>
            </div>

            <?php if(!empty($settings['img_1']['url'])):?>
                <div class="ftc-cta-4-img  fix ftc-cta-3-pllx">
                    <img src="<?php echo esc_url($settings['img_1']['url']);?>" alt="<?php if(!empty($settings['img_1']['alt'])){ echo esc_attr($settings['img_1']['alt']);}?>">
                </div>
            <?php endif;?>
        </div>
    </div>
</div>