<?php 
if ( ! empty( $settings['website_link']['url'] ) ) {
    $this->add_link_attributes( 'btn_link', $settings['btn_link'] );
}
?>
<div class="ftc-header-1-area">
    <div class="container ftc-header-1-container">
        <div class="ftc-header-1-row d-flex align-items-center justify-content-between" >

            <!-- logo -->
            <a aria-label="name" class="ftc-header-1-logo-1 d-block" href="<?php echo esc_url(home_url());?>">
                <img class="logo_site-size" src="<?php echo esc_url($settings['rzlogo']['url']);?>" alt="<?php if(!empty($settings['rzlogo']['alt'])){ echo esc_attr($settings['rzlogo']['alt']);}?>">
            </a>

            <!-- menu -->
            <nav class="main-navigation d-none d-lg-block">
            <?php
                echo str_replace(['menu-item-has-children', 'sub-menu'], ['dropdown', 'dropdown-menu clearfix'], wp_nav_menu( array(
                    'echo'           => false,
                    'menu' => !empty($settings['choose-menu']) ? $settings['choose-menu'] : 'menu-1',
                    'menu_id'        =>'main-nav',
                    'menu_class'        =>'nav navbar-nav clearfix',
                    'container'=>false,
                    'fallback_cb'    => 'Navwalker_Class::fallback',
                    'walker'         => class_exists( 'Rs_Mega_Menu_Walker' ) ? new \Rs_Mega_Menu_Walker : '',
                )) );
            ?>
            </nav>

            <div class="ftc-header-1-action-link d-flex align-items-center justify-content-end">
                
                <?php if($settings['hide_offcanvas_menu'] === 'yes'):?>
                    <button type="button" aria-label="name" class="ftc-mobile-menu-btn-1 " id="menuToggle">
                        <span></span>
                        <span></span>
                    </button>
                <?php endif;?>

                <?php if(!empty($settings['btn_label'])):?>
                    <a <?php echo $this->get_render_attribute_string( 'btn_link' ); ?> aria-label="name" class="ftc-btn-1 ftc-pr-font text-capitalize ftc-font-700">
                        <?php echo wp_kses($settings['btn_label'], true);?>
                    </a>
                <?php endif;?>

            </div>

        </div>
    </div>
</div>
<?php $this->__mobile_menu();?>