<?php 
if ( ! empty( $settings['website_link']['url'] ) ) {
    $this->add_link_attributes( 'btn_link', $settings['btn_link'] );
}
?>
<div class="feh-header-3-area txa_sticky_header">
    <div class="container feh-header-3-container">
        <div class="feh-header-3-row d-flex align-items-center justify-content-between">

            <!-- logo -->
            <a aria-label="name" class="ftc-header-1-logo-1 d-block" href="<?php echo esc_url(home_url());?>">
                <img class="logo_site-size" src="<?php echo esc_url($settings['rzlogo']['url']);?>" alt="<?php if(!empty($settings['rzlogo']['alt'])){ echo esc_attr($settings['rzlogo']['alt']);}?>">
            </a>

            <!-- menu -->
            <nav class="main-navigation d-none d-lg-block feh-navbar-3">
                <?php
                    echo str_replace(['menu-item-has-children', 'sub-menu'], ['dropdown', 'dropdown-menu clearfix'], wp_nav_menu( array(
                        'echo'           => false,
                        'menu' => !empty($settings['choose-menu']) ? $settings['choose-menu'] : 'menu-1',
                        'menu_id'        =>'main-nav',
                        'menu_class'        =>'nav navbar-nav clearfix',
                        'container'=>false,
                        'fallback_cb'    => 'Navwalker_Class::fallback',
                        'walker'         => class_exists( 'Rs_Mega_Menu_Walker' ) ? new \Rs_Mega_Menu_Walker : '',
                    )) );
                ?>
            </nav>

            <div class="feh-header-3-action-link d-flex align-items-center justify-content-end">

                <!-- search-btn -->
                <button class="feh-header-3-searh-btn ftc-pr-font text-uppercase ftc-font-700 d-none d-sm-block search_btn_toggle"><?php echo ftech_wp_kses($settings['search_text']);?></button>

                <!-- sidebar-btn -->
                <button type="button" aria-label="name" class="feh-mobile-menu-btn-1 " id="menuToggle">
                    <span></span>
                    <span></span>
                    <span></span>
                </button>

            </div>

        </div>
    </div>
</div>
<?php $this->__mobile_menu();?>