<div class="feh-hero-3-area bg-default" data-background="<?php echo esc_url($settings['hero_bg']['url']);?>">
            <div class="container">
                <div class="feh-hero-3-wrap">
                    <div class="feh-hero-3-title">

                        <?php if(!empty($settings['hero_img']['url'])):?>
                            <div class="feh-hero-3-img-wrap">
                                <img class="feh-hero-3-img" src="<?php echo esc_url($settings['hero_img']['url']);?>" alt="<?php if(!empty($settings['hero_img']['alt'])){ echo esc_attr($settings['hero_img']['alt']);} ?>">
                            </div>
                        <?php endif;?>

                        <?php if(!empty($settings['title'])):?>
                            <h1 class="title ftc-pr-font wow" data-splitting data-wow-delay="1.5s"><?php echo ftech_wp_kses($settings['title']); ?></h1>
                        <?php endif;?>
                    </div>
                    <div class="feh-hero-3-cont mt-50">
                        <?php if(!empty($settings['description']) && $settings['description_show'] === 'yes'):?>
                            <p class="ftc-para-1 wow fadeInLeft" data-wow-delay="1.5s"><?php echo ftech_wp_kses($settings['description']); ?></p>
                        <?php endif;?>

                        <?php if($settings['btn_show'] === 'yes'):?>
                            <a <?php echo $this->get_render_attribute_string( 'btn_link' ); ?> aria-label="name" class="ftc-btn-1 ftc-pr-font text-capitalize ftc-font-700 has-icon">
                                <?php echo wp_kses($settings['btn_label'], true);?>
                                <?php 
                                    if($settings['hide_icon_btn'] === 'yes'){
                                        \Elementor\Icons_Manager::render_icon( $settings['btn_icon'], [ 'aria-hidden' => 'true' ] ); 
                                    } 
                                ?>
                            </a>
                        <?php endif;?>

                    </div>
                </div>
            </div>
            <?php if($settings['brand_show'] === 'yes'):?>
                <div class="container ftc-header-1-container">
                    <div class="feh-hero-3-client">
                        <?php foreach($settings['brands'] as $item):?>
                            <div class="feh-hero-3-client-item wow fadeInLeft" data-wow-delay="0.7s">
                                <img src="<?php echo esc_url($item['brand_logo']['url']);?>" alt="<?php if(!empty($item['brand_logo']['alt'])){ echo esc_attr($item['brand_logo']['url']); }?>">
                            </div>
                        <?php endforeach;?>
                    </div>
                </div>
            <?php endif;?>
        </div>