<?php 
    $this->add_render_attribute( 'title', 'class', 'elementor-gt-heading title ftc-pr-font ftc-color-white ftc-font-700' );

    if ( ! empty( $settings['btn_link']['url'] ) ) {
        $this->add_link_attributes( 'btn_link', $settings['btn_link'] );
    }
?>
<div class="ftc-hero-2-area fix" >

    <div class="container ftc-container-2 ">
        <div class="ftc-hero-2-content text-center ftc-threed-box">
        <?php if($settings['sub_title_show'] === 'yes'):?>
            <h4 class="subtitle elementor-ftech-sub ftc-pr-font text-uppercase ftc-font-700 "><?php echo wp_kses($settings['subtitle'], true);?></h4>
            <?php endif;?>
            <?php printf('<%1$s %2$s>%3$s</%1$s>',
                tag_escape($settings['title_tag']),
                $this->get_render_attribute_string('title'),
                $settings['title']
            ); ?>

            <?php echo ftech_elemento_display()->frontend->get_builder_content_for_display( $settings['template'] );?>

            <?php if($settings['description_show'] === 'yes'):?>
                <p class="disc ftc-para-1 fadeInUp wow " data-wow-duration="2s"><?php echo wp_kses($settings['description'], true);?>  </p>
            <?php endif;?>

            <?php if($settings['btn_show'] === 'yes'):?>
                <div class="btn-wrap text-center fadeInUp wow" data-wow-duration="2s" data-wow-delay="1s">
                    <a <?php echo $this->get_render_attribute_string( 'btn_link' ); ?> aria-label="name" class="ftc-btn-1 ftc-pr-font text-capitalize ftc-font-700 has-icon">
                        <?php echo wp_kses($settings['btn_label'], true);?>
                        <?php 
                            if($settings['hide_icon_btn'] === 'yes'){
                                \Elementor\Icons_Manager::render_icon( $settings['btn_icon'], [ 'aria-hidden' => 'true' ] ); 
                            } 
                        ?>
                    </a>
                </div>
            <?php endif;?>

        </div>
    </div>

</div>