<div class="ftc-price-2-item-wrap">
    
    <?php foreach($settings['pricings'] as $item):?>
    <div class="ftc-price-2-item <?php if($item['is_active'] === 'yes'){ echo esc_attr('active');}?> ftcfadeup">
        <div class="item-img">
            <div class="item-img-posi img-cover fix">
                <img src="<?php echo esc_url($item['pricing_img']['url']);?>" alt="<?php if(!empty($item['pricing_img']['alt'])){ echo esc_attr($item['pricing_img']['alt']);}else{esc_attr_e('List', 'goyto-plugin');}?>">
            </div>
        </div>
        <div class="content d-flex">
            <h4 class="item-title ftc-heading-1 has-color-white ftc-font-700 wow " data-splitting><?php echo ftech_wp_kses($item['title']);?></h4>
            <?php if(!empty($item['description'])):?>
            <p class="item-disc ftc-para-1 "><span class="icon"><?php \Elementor\Icons_Manager::render_icon( $item['icon'], [ 'aria-hidden' => 'true' ] ); ?></span> <?php echo ftech_wp_kses($item['description']);?></p>
            <?php endif;?>
        </div>
        <?php if(!empty($item['price'])):?>
            <h5 class="item-price has-color-white ftc-font-700 ftc-heading-1"><?php echo esc_html($item['price']);?></h5>
        <?php endif;?>
    </div>
    <?php endforeach;?>
    
</div>