<div class="ftc-about-4-content">
    <?php if(!empty($settings['progress_bg']['url'])):?>
    <div class="ftc-about-4-img fix img-cover">
        <img src="<?php echo esc_url($settings['progress_bg']['url']);?>" alt="<?php if(!empty($settings['progress_bg']['alt'])){ echo esc_url($settings['progress_bg']['alt']);}?>">
    </div>
    <?php endif;?>

    <div class="ftc-skill-box">
        <?php if(!empty($settings['title'])):?>
            <h4 class="ftc-heading-2 box-title ftc-font-700"><?php echo esc_html($settings['title']);?></h4>
        <?php endif;?>

        <?php foreach($settings['progress'] as $item):?>
        <div class="ftc-skill-item">
            <h4 class="item-title ftc-heading-2 ftc-font-500 text-uppercase"><span class="wow" data-splitting><?php echo esc_html($item['title']);?></span> <span class="d-inline-block gd-color"><?php echo esc_html($item['count']);?>%</span></h4>
            <div class="ftc-skill-item-progress-bg ">
                <div class="ftc-skill-item-progress ftc-add-class" style="width: <?php echo esc_attr($item['count']);?>%;"></div>
            </div>
        </div>
        <?php endforeach;?>
    </div>
</div>