<div class="ftc-project-1-slider">
    <div class="swiper-container ftc-project-1-active fix mb-55">
        <div class="swiper-wrapper">

            <?php foreach($settings['projects'] as $item):?>
            <div class="swiper-slide">
                <div class="ftc-project-1-item fix img-cover">
                    <img src="<?php echo esc_url($item['project_img']['url']);?>" alt="<?php if(!empty($item['project_img']['alt'])){ echo esc_attr($item['project_img']['alt']);}else{esc_attr_e('List', 'goyto-plugin');}?>">
                    <div class="item-content">
                        <a href="<?php echo esc_url($item['link']['url']);?>" aria-label="name" class="item-btn">
                            <i class="fa-regular fa-arrow-up-right ftc-font-700"></i>
                        </a>
                        <div class="item-title ftc-heading-1 ftc-font-700">
                            <a href="<?php echo esc_url($item['link']['url']);?>" aria-label="name"><?php echo wp_kses($item['title'], true);?></a>
                        </div>
                    </div>
                </div>
            </div>
            <?php endforeach;?>

        </div>
    </div>
    <?php if($settings['pagination_hide'] === 'yes'):?>
        <div class="ftc-project-1-slider-btn d-flex justify-content-center align-items-center">
            <div class="ftc-slider-btn-1 ftc_project_1_prev">
                <i class="far fa-long-arrow-left"></i>
            </div>
            <div class="ftc-slider-btn-1 ftc_project_1_next">
                <i class="far fa-long-arrow-right"></i>
            </div>
        </div>
    <?php endif;?>
</div>