<div class="ftc-project-3-grid">

<?php foreach($settings['projects'] as $item):

?>
    <div class="ftc-project-3-item fix img-cover <?php if(!empty($item['c_class'])){ echo esc_attr($item['c_class']);}?> ftcfadeup" >
        <img src="<?php echo esc_url($item['project_img']['url']);?>" alt="<?php if(!empty($item['project_img']['alt'])){ echo esc_attr($item['project_img']['alt']);}else{esc_attr_e('List', 'goyto-plugin');}?>">
        <div class="content" data-background="<?php echo esc_url($item['content_bg']['url']);?>">
            <?php if(!empty($item['sub_title'])):?>
                <h5 class="item-subtitle ftc-heading-2 has-color-white ftc-font-600"><?php echo ftech_wp_kses($item['sub_title'])?></h5>
            <?php endif;?>
            <h3 class="item-title ftc-heading-2 ftc-font-700 ">
                <a href="<?php echo $item['link']['url'] ? esc_url($item['link']['url']) : ''; ?>" target="<?php echo esc_attr( $item['link']['is_external'] ? '_blank' : '_self' ); ?>" rel="<?php echo esc_attr( $item['link']['nofollow'] ? 'nofollow' : '' ); ?>" <?php $this->print_render_attribute_string( 'link' ); ?> href="<?php echo esc_url($item['link']['url']);?>" aria-label="name"><?php echo wp_kses($item['title'], true);?></a>
            </h3>
            <a href="<?php echo $item['link']['url'] ? esc_url($item['link']['url']) : ''; ?>" target="<?php echo esc_attr( $item['link']['is_external'] ? '_blank' : '_self' ); ?>" rel="<?php echo esc_attr( $item['link']['nofollow'] ? 'nofollow' : '' ); ?>" aria-label="name" class="item-btn">
                <i class="fa-solid fa-arrow-up-right"></i>
            </a>
        </div>
    </div>
    <?php endforeach;?>

</div>