<div class="container ftc-container-1 wow fadeInUp">
    <div class="ftc-hero-1-item-slider mb-55">
        <div class="swiper-container ftc-hero-1-active fix">
            <div class="swiper-wrapper">
                <?php foreach($settings['services'] as $item):?>
                    <div class="swiper-slide">
                        <div class="ftc-hero-1-item-single">
                            <div class="top d-flex justify-content-between flex-wrap mb-70 align-items-start">
                                <div class="item-icon">
                                    <?php if ($item['type'] === 'image' && ($item['icon_img']['url'])) :?>
                                        <img src="<?php echo esc_url($item['icon_img']['url']);?>" alt="<?php if(!empty($item['icon_img']['alt'])){ echo esc_attr($item['icon_img']['alt']);}else{esc_attr_e('List', 'goyto-plugin');}?>">
                                    <?php else:?>
                                        <?php \Elementor\Icons_Manager::render_icon( $item['icon'], [ 'aria-hidden' => 'true' ] ); ?>
                                    <?php endif;?>
                                </div>
                                <a href="<?php echo esc_url($item['link']['url']);?>" aria-label="name" class="item-btn" >
                                    <i class="fa-solid fa-arrow-up-right"></i>
                                </a>
                            </div>
                            <span class="line mb-65"></span>
                            <h3 class="item-title ftc-heading-1 has-color-white ftc-font-700">
                                <a href="<?php echo esc_url($item['link']['url']);?>" aria-label="name"><?php echo wp_kses($item['title'], true);?></a>
                            </h3>
                            <?php if(!empty($settings['shape']['url'])):?>
                                <img src="<?php echo esc_url($settings['shape']['url']);?>" alt="<?php if(!empty($item['shape']['alt'])){ echo esc_attr($item['shape']['alt']);}else{esc_attr_e('List', 'goyto-plugin');}?>" class="il-1">
                            <?php endif;?>
                        </div>
                    </div>
                <?php endforeach;?>
            </div>
        </div>
    </div>
    
    <?php if($settings['pagination_hide'] === 'yes'):?>
        <div class="ftc-hero-1-item-slider-pagi mb-35">
            <div class="swiper-pagination"></div>
        </div>
    <?php endif;?>

    <?php if($settings['title']):?>
        <h3 class="ftc-hero-1-success-text ftc-heading-1 ftc-font-700 has-color-white wow" data-splitting>
            <?php echo wp_kses($settings['title'], true);?>
        </h3>
    <?php endif;?>
</div>