<div class="ftc-services-4-area">
    <div class="ftc-services-4-card-container fix">
        <div class="ftc-services-4-card-grid ">
            <?php $i = 0; foreach($settings['services'] as $item): $i++;?>
            <div class="<?php if(!empty($item['cls_add'])){ echo esc_attr($item['cls_add']);}?> ftc-services-4-card-single">
                <a href="<?php echo esc_url($item['link']['url']);?>" aria-label="name" class="ftc-services-4-card-roted ">
                    <span class="ftc-services-4-card ov-hidden">
                        <h4 class="title ftc-font-700 has-color-white ftc-heading-2 "><?php echo ftech_wp_kses($item['title'])?></h4>
                        <p class="disc ftc-para-2 has-color-white"><?php echo ftech_wp_kses($item['description'])?></p>
                        <span class="icon">
                            <?php \Elementor\Icons_Manager::render_icon( $item['icon'], [ 'aria-hidden' => 'true' ] ); ?>
                        </span>
                        <span class="main-img fix img-cover">
                            <img src="<?php echo esc_url($item['service_img']['url']);?>" alt="<?php if(!empty($item['service_img']['alt'])){ echo esc_attr($item['service_img']['alt']);}else{esc_attr_e('service', 'ftech-plugin');}?>">
                        </span>
                    </span>
                </a>
            </div>
            <?php endforeach;?>
        </div>
    </div>
    <?php if(!empty($settings['info_title'])):?>
    <div class="container text-center">
        <p class="ftc-services-4-all-btn ftc-para-2 has-color-white"><?php echo wp_kses($settings['info_title'], true);?>
            <?php if(!empty($settings['info_link']['url']) || !empty($settings['info_text'])):?>
                <a href="<?php echo esc_url($settings['info_link']['url']);?>" aria-label="name" class="d-inline-block ftc-color-gd-2"><?php echo ftech_wp_kses($settings['info_text'])?></a>
            <?php endif;?>
        </p>
    </div>
    <?php endif;?>
</div>
