<div>
<div class="ftc-services-3-card-wrap mb-60">
    <?php foreach($settings['services'] as $item):?>                
    <div class="ftc-services-3-card  <?php if($item['is_active'] === 'yes'){ echo esc_attr('active');}?>">
        <div class="normal-content d-inline-flex flex-column align-items-center">
            <div class="card-icon d-inline-flex align-items-center justify-content-center ">
                <?php \Elementor\Icons_Manager::render_icon( $item['icon'], [ 'aria-hidden' => 'true' ] ); ?>
            </div>
            <h4 class="card-title ftc-heading-2 ftc-font-500 has-color-white"><?php echo ftech_wp_kses($item['title'])?></h4>
            <?php if(!empty($item['count'])):?>
                <span class="card-no ftc-heading-2 d-inline-block ftc-font-700 has-color-white"><?php echo esc_html($item['count']);?></span>
            <?php endif;?>
        </div>
        <div class="hover-content">
            <div class="card-img fix img-cover mb-25">
                <img src="<?php echo esc_url($item['service_img']['url']);?>" alt="<?php if(!empty($item['service_img']['alt'])){ echo esc_attr($item['service_img']['alt']);}else{esc_attr_e('img', 'ftech-plugin');}?>">
            </div>
            <?php if(!empty($item['description'])):?>
                <p class="ftc-para-2 card-disc"><?php echo ftech_wp_kses($item['description'])?></p>
            <?php endif;?>
            <?php if(!empty($item['btn_label'])):?>
                <a href="<?php echo esc_url($item['link']['url']); ?>" aria-label="name" class="card-btn ftc-heading-1"><?php echo esc_html($item['btn_label']);?><i class="fa-solid fa-arrow-up-right"></i></a>
            <?php endif;?>
        </div>
    </div>
    <?php endforeach;?>
    

</div>
    <?php if(!empty($settings['contents'])):?>
        <div class="text-center">
            <p class="ftc-services-3-all-btn ftc-para-2"><?php echo ftech_wp_kses($settings['contents']);?></p>
        </div>
    <?php endif;?>
</div>