<div class="blog-grid-sidebar mb-50">

    <!-- sidebar-box -->
    <div class="sidebar-box mb-30 wow fadeInUp">
        <?php if(!empty($settings['title'])):?>
            <h4 class="sidebar-box-title ftc-heading-1" ><?php echo esc_html($settings['title']);?></h4>
        <?php endif;?>
        <div class="sidebar-content-divider"></div>
        <div class="sidebar-box-wrap">

            <ul class="sidebar-category">
                <?php foreach($settings['services'] as $item):?>
                    <li class="wow fadeInUp">
                        <a href="<?php echo esc_url($item['link']['url']);?>">
                            <span class="text">
                                <?php echo ftech_wp_kses($item['title'])?>
                            </span>
                            <span class="icon-1">
                                <i class="flaticon-left-arrow"></i>
                            </span>
                        </a>
                    </li>
                <?php endforeach;?>
            </ul>
        </div>
    </div>
    <!-- sidebar-box -->
    <div class="sidebar-box mb-30 wow fadeInUp">
        <?php if(!empty($settings['title2'])):?>
            <h4 class="sidebar-box-title ftc-heading-1" ><?php echo esc_html($settings['title2']);?></h4>
        <?php endif;?>
        <div class="sidebar-content-divider"></div>
        <div class="sidebar-box-wrap">

            <!-- category-menu -->
            <ul class="sidebar-download">
                <?php foreach($settings['infos'] as $item):?>
                <li class="wow fadeInUp">
                    <a href="<?php echo esc_url($item['link']['url']);?>">
                        <span class="icon-1">
                            <?php \Elementor\Icons_Manager::render_icon( $item['icon'], [ 'aria-hidden' => 'true' ] ); ?>
                        </span>
                        <div class="file">
                            <?php if(!empty($item['title'])):?>
                                <span class="file-name ftc-pr-font"><?php echo esc_html($item['title']);?></span>
                            <?php endif;?>
                            <?php if(!empty($item['count'])):?>
                                <span class="file-kb ftc-pr-font"><?php echo esc_html($item['count']);?></span>
                            <?php endif;?>
                        </div>
                        <span class="icon-2">
                            <i class="fa-solid fa-arrow-right-to-bracket"></i>
                        </span>
                    </a>
                </li>
                <?php endforeach;?>
            </ul>
        </div>
    </div>


</div>