<div class="ftc-team-2-row ftcfadeup">
                    
    <?php foreach($settings['teams'] as $item):?>
    <div class="ftc-team-2-item ftc-t1-active-toggle <?php if($item['is_active'] === 'yes'){ echo esc_attr('active');}?> ">
        <?php if(!empty($settings['team_bg_img']['url'])):?>
            <img src="<?php echo esc_url($settings['team_bg_img']['url']);?>" alt="<?php if(!empty($settings['team_bg_img']['alt'])){ echo esc_attr($settings['team_bg_img']['alt']);}else{esc_attr_e('List', 'ftech-plugin');}?>" class="bg-shape">
        <?php endif;?>
        <div class="item-img">
            <img src="<?php echo esc_url($item['team_img']['url']);?>" alt="<?php if(!empty($item['team_img']['alt'])){ echo esc_attr($item['team_img']['alt']);}else{esc_attr_e('List', 'ftech-plugin');}?>">
        </div>
        <div class="ftc-team-2-item-hover">
            <?php if(!empty($item['quote'])):?>
                <h4 class="item-qoute ftc-heading-1 ftc-font-700"><?php echo esc_html($item['quote']);?></h4>
            <?php endif;?>
            <?php if(!empty($item['title'])):?>
                <h5 class="item-name ftc-heading-1 ftc-font-700"><?php echo esc_html($item['title']);?></h5>
            <?php endif;?>

            <?php if(!empty($item['designation'])):?>
                <p class="item-disc ftc-para-1"><?php echo esc_html($item['designation']);?></p>
            <?php endif;?>

            <div class="ftc-team-2-item-social d-flex align-items-center flex-wrap">
                <?php foreach($item['social_links'] as $social):?>
                    <a href="<?php echo esc_url($social['social_link']['url']);?>" aria-label="name" class="this-link ">
                        <?php \Elementor\Icons_Manager::render_icon( $social['social_icon'], [ 'aria-hidden' => 'true' ] ); ?>
                    </a>
                <?php endforeach;?>
            </div>
        </div>
        <?php if(!empty($item['link'])):?>
            <a href="<?php echo esc_url($item['link']['url']);?>" aria-label="name" class="item-btn">
                <i class="fa-regular fa-arrow-up-right"></i>
            </a>
        <?php endif;?>

        <?php if(!empty($item['exp']) || !empty($item['year'])):?>
        <div class="item-expri">
                <h4 class="title text-uppercase ftc-font-900"><?php echo esc_html($item['year']);?></h4>
            <p class="disc text-capitalize"><?php echo esc_html($item['exp']);?></p>
        </div>
        <?php endif;?>

    </div>
    <?php endforeach;?>
</div>

<?php if(!empty($settings['team_info'])):?>
        <div class="text-center mt-35">
            <div class="ftc-team-2-all-link ftc-para-1 has-color-white wow" data-splitting><?php echo ftech_wp_kses($settings['team_info']); ?></div>
        </div>
    <?php endif;?>