<div class="ftc-testimonial-2-slider ftcfadeup">
    <div class="swiper-container ftc-testimonial-2-active fix mb-40">
        <div class="swiper-wrapper">
            <?php foreach($settings['testimonials'] as $item):?>
            <div class="swiper-slide">
                <div class="ftc-testimonial-2-item">
                    <?php if(!empty($item['authore_thumb']['url'])):?>
                        <div class="item-img fix img-cover">
                            <img src="<?php echo esc_url($item['authore_thumb']['url']);?>" alt="<?php if(!empty($item['authore_thumb']['alt'])){ echo esc_url($item['authore_thumb']['alt']);}?>">
                        </div>
                    <?php endif;?>
                    <div class="item-content">
                        <?php if(!empty($item['title'])):?>
                            <h3 class="item-qoute ftc-heading-1 has-color-white text-uppercase ftc-font-700"><?php echo wp_kses($item['title'], true);?></h3>
                        <?php endif;?>
                        <?php if(!empty($item['feedback'])):?>
                        <p class="item-disc ftc-para-1"><?php echo wp_kses($item['feedback'], true);?></p>
                        <?php endif;?>
                        <?php if(!empty($item['name'])):?>
                            <h5 class="item-name ftc-heading-1 has-color-white text-uppercase ftc-font-700"><?php echo wp_kses($item['name'], true);?></h5>
                        <?php endif;?>
                    </div>
                </div>
            </div>
            <?php endforeach;?>
        </div>
    </div>

    <!-- slider-btn -->
    <div class="ftc-testimonial-2-slider-btn d-flex justify-content-center align-items-center">
        <div class="ftc-slider-btn-1  ftc_testimonial_2_prev">
            <i class="far fa-long-arrow-left"></i>
        </div>
        <div class="ftc-slider-btn-1  ftc_testimonial_2_next">
            <i class="far fa-long-arrow-right"></i>
        </div>
    </div>

</div>