<div class="feh-testimonial-3-wrap">
    <div class="swiper-container feh_testimonial_3_active fix">
        <div class="swiper-wrapper">
            <?php foreach($settings['testimonials'] as $item):?>
            <div class="swiper-slide">
                <div class="feh-testimonial-3-item">
                    <?php if(!empty($item['authore_thumb']['url'])):?>
                        <div class="main-img">
                            <img src="<?php echo esc_url($item['authore_thumb']['url']);?>" alt="<?php if(!empty($item['authore_thumb']['alt'])){ echo esc_url($item['authore_thumb']['alt']);}?>">
                        </div>
                    <?php endif;?>
                    <div class="content-wrap">

                        <?php if(!empty($item['title'])):?>
                            <h4 class="ftc-heading-1 title"><?php echo wp_kses($item['title'], true);?></h4>
                        <?php endif;?>

                        <?php if(!empty($item['feedback'])):?>
                            <p class="ftc-para-1 comment"><?php echo wp_kses($item['feedback'], true);?></p>
                        <?php endif;?>
                        <div class="person">
                            <?php if(!empty($item['name'])):?>
                                <h5 class="ftc-heading-1 name"><?php echo wp_kses($item['name'], true);?></h5>
                            <?php endif;?>
                            <?php if(!empty($item['designation'])):?>
                                <span class="ftc-para-1 bio"><?php echo wp_kses($item['designation'], true);?></span>
                            <?php endif;?>
                        </div>
                    </div>
                </div>
            </div>
            <?php endforeach;?>

        </div>
    </div>

    <div class="feh-testimonial-3-pagination"></div>

</div>