<?php 

if(!function_exists('ftech_register_custom_icon_library')){
    add_filter('elementor/icons_manager/additional_tabs', 'ftech_register_custom_icon_library');
    function ftech_register_custom_icon_library($tabs){
        $custom_tabs = [
            'extra_icon2' => [
                'name' => 'ftech-flat-icon',
                'label' => esc_html__( 'Flaticon', 'ftech' ),
                'url' => get_template_directory_uri() . '/assets/css/flaticon_new_it_solution.css',
                'enqueue' => [ get_template_directory_uri() . '/assets/css/flaticon_new_it_solution.css' ],
                'prefix' => 'flaticon-',
                'displayPrefix' => 'flaticon',
                'labelIcon' => 'family-insurance',
                'ver' => FTECH_VERSION,
                'fetchJson' => get_template_directory_uri() . '/assets/js/falticon.js?v='.FTECH_VERSION,
                'native' => true,
            ]
           

        ];

        $tabs = array_merge($custom_tabs, $tabs);

        return $tabs;
    }
}