<?php 

if ( !function_exists( 'ftech_tour_type_tax' ) ) {
    function ftech_tour_type_tax() {
        $labels = [
            'name'          => esc_html__( 'Tour Type', 'ftech-plugin' ),
            'menu_name'     => esc_html__( 'Tour Type', 'ftech-plugin' ),
            'singular_name' => esc_html__( 'Tour Type', 'ftech-plugin' ),
            'search_items'  => esc_html__( 'Search Type', 'ftech-plugin' ),
            'all_items'     => esc_html__( 'All Type', 'ftech-plugin' ),
            'new_item_name' => esc_html__( 'New Type', 'ftech-plugin' ),
            'add_new_item'  => esc_html__( 'Add New Type', 'ftech-plugin' ),
            'edit_item'     => esc_html__( 'Edit New Type', 'ftech-plugin' ),
            'update_item'   => esc_html__( 'Update New Type', 'ftech-plugin' ),
        ];
        $args = array(
            'labels'                => $labels,
            'hierarchical'          => true,
            'show_ui'               => true,
            'show_admin_column'     => true,
            'query_var'             => true,
            'update_count_callback' => '_update_post_term_count',
        );
        register_taxonomy('tour_type', 'at_biz_dir', $args);
    }
    add_action( 'init', 'ftech_tour_type_tax' );
}