<?php 
if ( ! empty( $settings['btn_link']['url'] ) ) {
    $this->add_link_attributes( 'btn_link', $settings['btn_link'] );
}
?>
<div class="ftc-choose-us-2-content">
    <div class="inner-div">

        <?php if(!empty($settings['description'])):?>
            <p class="ftc-para-1 ftc-choose-us-2-content-disc has-color-white wow fadeInUp" data-wow-duration="2s" ><?php echo wp_kses($settings['description'], true);?></p>
        <?php endif;?>

        <div class="ftc-progress-1-item-wrap mb-35">
            <?php foreach($settings['progress'] as $item):?>
            <div class="ftc-progress-1-item mb-25">
                <h6 class="ftc-progress-1-item-title ftc-heading-1 has-color-white ftc-font-700 wow" data-splitting><?php echo esc_html($item['title']);?></h6>
                <div class="ftc-progress-1-item-line-bg ftc-add-class">
                    <span class="ftc-progress-1-item-line " style="width: <?php echo esc_attr($item['percent']);?>%;"></span>
                </div>
            </div>
            <?php endforeach;?>

        </div>

        <div class="inner-div-2 d-flex align-items-center flex-wrap ftcfadeup">
            <?php if(!empty($settings['video_link'])):?>
                <a href="<?php echo esc_url($settings['video_link']);?>" aria-label="name" class="ftc-plybtn-1 popup-video ">
                    <img src="<?php echo esc_url($settings['video_img']['url']);?>" alt="<?php if(!empty($settings['video_img']['alt'])){ echo esc_attr($settings['video_img']['alt']);}?>">
                </a>
            <?php endif;?>

            <a <?php echo $this->get_render_attribute_string( 'btn_link' ); ?> aria-label="name" class="ftc-btn-1 ftc-pr-font text-capitalize ftc-font-700 has-icon wow fadeInRight" data-wow-duration="2s" >
                <?php echo wp_kses($settings['btn_label'], true);?>
                <?php if($settings['btn_icon_enable'] === 'yes'):?>
                    <?php \Elementor\Icons_Manager::render_icon( $settings['icon'], [ 'aria-hidden' => 'true' ] ); ?>
                <?php endif;?>
            </a>

        </div>

    </div>
</div>