<div class="ftc-blog-4-item-wrap">
    <?php
        if ( $query->have_posts() ) {
        $i = 0;
        while ( $query->have_posts() ) {
        $query->the_post();
            $tags = get_the_tags(get_the_ID());
            $categories = get_the_terms( get_the_ID(), 'category' );
            $i++;
    ?>
    <div class="ftc-blog-4-item">
        <div class="left fix">
            <div class="item-img fix img img-cover">
                <?php the_post_thumbnail( 'full' );?>
            </div>
            <div class="btn-posi">
                <a href="<?php the_permalink()?>" aria-label="name" class="ftc-circle-btn-1">
                    <?php if(!empty($settings['button_img']['url'])):?>
                        <img src="<?php echo esc_url($settings['button_img']['url']);?>" alt="<?php if(!empty($settings['button_img']['alt'])){ echo esc_attr($settings['button_img']['alt']);}?>" class="ftc-circle-btn-1-text">
                    <?php endif;?>
                    <span class="ftc-circle-btn-1-icon-posi">
                        <span class="ftc-circle-btn-1-icon d-flex align-items-center justify-content-center">
                            <i class="fa-light fa-up-right"></i>
                        </span>
                    </span>
                </a>
            </div>
        </div>
        <div class="content">
            <h4 class="item-title ftc-heading-2 has-color-white ftc-font-600 ">
                <a href="<?php the_permalink()?>" aria-label="name"><?php echo wp_trim_words(get_the_title(), $settings['title_length'], '')  ;?></a>
            </h4>
            <p class="ftc-para-2 item-disc has-color-white"><?php echo wp_trim_words(get_the_excerpt(), $settings['excerpt_length'], '')  ;?></p>
            <span class="d-block item-line"></span>

            <ul class="item-meta">
                <li class="ftc-para-2 has-color-white" >
                    <span class="d-block"><?php esc_html_e('posted by:', 'ftech-plugin');?></span>
                    <?php the_author()?>
                </li>
                <li class="ftc-para-2 has-color-white" >
                    <span class="d-block"><?php esc_html_e('post date:', 'ftech-plugin');?></span>
                    <?php echo get_the_date(); ?>
                </li>
            </ul>
        </div>
    </div>

    <?php } wp_reset_query(); } ?>
</div>