<div class="ftc-achieve-4-area fix">
    <span class="ftc-achieve-4-shape-1"></span>
    <span class="ftc-achieve-4-shape-2"></span>
    <div class="ftc-achieve-4-container">
        <div class="ftc-achieve-4-row">

            <?php foreach($settings['counters'] as $item):?>
                <div class="ftc-achieve-4-item">
                    <div class="icon">
                        <?php if ($item['type'] === 'image' && ($item['icon_img']['url'])) :?>
                            <img src="<?php echo esc_url($item['icon_img']['url']);?>" alt="<?php if(!empty($item['icon_img']['alt'])){ echo esc_attr($item['icon_img']['alt']);}else{esc_attr_e('List', 'goyto-plugin');}?>">
                        <?php else:?>
                            <?php \Elementor\Icons_Manager::render_icon( $item['icon'], [ 'aria-hidden' => 'true' ] ); ?>
                        <?php endif;?>
                    </div>
                    <div class="content">
                        <h4 class="ftc-heading-2 number has-color-white text-lowercase">
                            <span class="counter" ><?php echo esc_html($item['count']);?></span><?php if(!empty($item['prefix'])){ echo esc_attr($item['prefix']);}?>
                        </h4>
                        <p class="ftc-heading-2 has-color-white text-uppercase" ><?php echo ftech_wp_kses($item['title'])?></p>
                    </div>
                </div>
            <?php endforeach;?>
           
        </div>
    </div>
</div>