<?php 
$rand__id = rand( 457788, 45785 );
$this->add_render_attribute( 'title', 'class', 'elementor-gt-heading ftc-section-title-1  ftc-font-700 ftc-split-threed ftc-split-text' );
?>
<div class="ftc-faq-1-left">

    <!-- section-title -->
    <div class="ftc-faq-1-scn-title mb-25 ">
        <?php if($settings['sub_title_show'] === 'yes'):?>
            <h6 class="ftc-subtitle-1 ftc-font-700 text-uppercase wow" data-splitting><span class="line"></span> <span><?php echo wp_kses($settings['subtitle'], true);?></span></h6>
        <?php endif;?>
        <?php 
            if($settings['title_show'] === 'yes'){
                printf('<%1$s %2$s>%3$s</%1$s>',
                    tag_escape($settings['title_tag']),
                    $this->get_render_attribute_string('title'),
                    $settings['title']
                ); 
            }            
        ?>
    </div>


    <div class="ftc-accordion-1" id="accordionExample_<?php echo esc_attr( $rand__id );?>">
        <?php foreach($settings['faqs'] as $id => $item):
            $collapsed_tab = ($id == 0) ? '' : 'collapsed';
            $area_expanded = ($id == 0) ? 'true' : 'false';
            $active_show_tab = ($id == 0) ? 'show' : '';    
            $active_show_bg = ($id == 0) ? 'faq_active' : '';    
        ?>
        
        <div class="ftc-accordion-1-item">
            <div class="item-header" id="heading<?php echo esc_attr( $rand__id );?>-<?php echo esc_attr($item['_id'] ); ?>">
                <button class="item-title ftc-heading-1 ftc-font-700 wow" data-splitting type="button" data-bs-toggle="collapse" data-bs-target="#collapse<?php echo esc_attr( $rand__id );?>-<?php echo esc_attr($item['_id'] ); ?>" aria-expanded="false" aria-controls="collapse<?php echo esc_attr( $rand__id );?>-<?php echo esc_attr($item['_id'] ); ?>">
                    <span class="text"> <?php echo ftech_wp_kses($item['title']);?></span>
                    <span class="icon">
                        <i class="fa-solid fa-plus"></i>
                    </span>
                </button>
            </div>
            <div id="collapse<?php echo esc_attr( $rand__id );?>-<?php echo esc_attr($item['_id'] ); ?>" class="accordion-collapse collapse <?php echo esc_attr($active_show_tab);?>" aria-labelledby="heading<?php echo esc_attr( $rand__id );?>-<?php echo esc_attr($item['_id'] ); ?>" data-bs-parent="#accordionExample_<?php echo esc_attr( $rand__id );?>">
                <div class="item-body ">
                    <p class="disc ftc-para-1">
                        <?php echo ftech_wp_kses($item['description']);?>
                    </p>
                </div>
            </div>
        </div>
        <?php endforeach;?>
        
    </div>
</div>