<div class="ftc-campaign-1-row mb-75">

    <!-- left-card -->
    <div class="ftc-campaign-1-card-wrap">
    <?php foreach($settings['features'] as $item):?>
    <div class="ftc-campaign-1-card has-origin-right">
        <h3 class="card-title ftc-heading-1 ftc-font-700">
            <span class="icon">
                <?php if ($item['type'] === 'image' && ($item['icon_img']['url'])) :?>
                    <img src="<?php echo esc_url($item['icon_img']['url']);?>" alt="<?php if(!empty($item['icon_img']['alt'])){ echo esc_attr($item['icon_img']['alt']);}else{esc_attr_e('List', 'goyto-plugin');}?>">
                <?php else:?>
                    <?php \Elementor\Icons_Manager::render_icon( $item['icon'], [ 'aria-hidden' => 'true' ] ); ?>
                <?php endif;?>
            </span>
            <span class="wow" data-splitting><?php echo wp_kses($item['title'], true);?></span>
        </h3>
        <?php if(!empty($item['description'])):?>
            <p class="card-disc ftc-para-1"><?php echo wp_kses($item['description'], true);?></p>
        <?php endif;?>
    </div>
    <?php endforeach;?>
</div>

    <!-- meddle -->
    <div class="ftc-campaign-1-img">
        <?php if(!empty($settings['img_1']['url'])):?>
            <div class="ftc-campaign-1-img-1 img-cover fix">
                <img src="<?php echo esc_url($settings['img_1']['url']);?>" alt="<?php if(!empty($settings['img_1']['alt'])){ echo esc_url($settings['img_1']['alt']);}?>">
            </div>
        <?php endif;?>
        <?php if(!empty($settings['img_2']['url'])):?>
            <div class="ftc-campaign-1-img-shape fix">
                <img src="<?php echo esc_url($settings['img_2']['url']);?>" alt="<?php if(!empty($settings['img_2']['alt'])){ echo esc_url($settings['img_2']['alt']);}?>">
            </div>
        <?php endif;?>
    </div>

    <!-- right-card -->
    <div class="ftc-campaign-1-card-wrap">
        <?php foreach($settings['features_right'] as $item):?>
        <div class="ftc-campaign-1-card has-origin-left">
            <h3 class="card-title ftc-heading-1 ftc-font-700">
                <span class="icon">
                    <?php if ($item['type'] === 'image' && ($item['icon_img']['url'])) :?>
                        <img src="<?php echo esc_url($item['icon_img']['url']);?>" alt="<?php if(!empty($item['icon_img']['alt'])){ echo esc_attr($item['icon_img']['alt']);}else{esc_attr_e('List', 'goyto-plugin');}?>">
                    <?php else:?>
                        <?php \Elementor\Icons_Manager::render_icon( $item['icon'], [ 'aria-hidden' => 'true' ] ); ?>
                    <?php endif;?>
                </span>
                <span class="wow" data-splitting><?php echo wp_kses($item['title'], true);?></span>
            </h3>
            <?php if(!empty($item['description'])):?>
                <p class="card-disc ftc-para-1"><?php echo wp_kses($item['description'], true);?></p>
            <?php endif;?>
        </div>
        <?php endforeach;?>
    </div>
</div>