<?php
    $rand = rand(0, 9999);
?>
<div class="d-sm-flex align-items-start feh-capabil-3-tab-wrap">

    <div class="flex-column feh-capabil-3-tab" id="v-pills-tab_<?php echo esc_attr($rand); ?>" role="tablist" aria-orientation="vertical">
    <?php
        foreach( $settings['tabs'] as $id => $item ) :

        $active = ($id == 0) ? 'active' : '';
        $aria_selected = ($id == 0) ? 'true' : 'false';

    ?>
        <button class="nav-link <?php echo esc_attr($active); ?> ftc-heading-1" id="essential-tab<?php echo esc_attr($id.$rand); ?>" data-bs-toggle="pill" data-bs-target="#essential<?php echo esc_attr($id.$rand); ?>" type="button" role="tab" aria-controls="essential<?php echo esc_attr($id.$rand); ?>" aria-selected="true"><?php echo esc_html($item['tab_title']);?></button>
        <?php endforeach;?>
    </div>

    <div class="tab-content feh-capabil-3-tab-content" id="v-pills-tabContent_<?php echo esc_attr($rand); ?>">
        <?php
            foreach( $settings['tabs'] as $id => $item ) :
            $active = ($id == 0) ? 'show active' : '';
        ?>
            <div class="tab-pane fade <?php echo esc_attr($active); ?> ftc-para-1" id="essential<?php echo esc_attr($id.$rand); ?>" role="tabpanel" aria-labelledby="essential-tab<?php echo esc_attr($id.$rand); ?>" tabindex="0"><?php echo ftech_wp_kses($item['description']);?></div>
        <?php endforeach;?>

    </div>

</div>
<?php if(!empty($settings['btn_label'])):?>
<div class="feh-capabil-3-btn-wrap">
    <a href="<?php echo esc_url($settings['btn_link']['url']);?>" aria-label="name" class="ftc-btn-1 ftc-pr-font text-capitalize ftc-font-700 has-icon">
        <?php echo esc_html($settings['btn_label']);?>
        <i class="fa-regular fa-arrow-up-right"></i>
    </a>
</div>
<?php endif;?>