<div class="ftc-portfolio-p4-wrap">
<?php foreach($settings['projects'] as $item):?>
<div class="ftc-project-4-item ftc-portfolio-p4-item">
    <div class="main-img fix img-cover" >
        <img src="<?php echo esc_url($item['project_img']['url']);?>" alt="<?php if(!empty($item['project_img']['alt'])){ echo esc_attr($item['project_img']['alt']);}else{esc_attr_e('List', 'ftech-plugin');}?>">
    </div>
    <div class="content">
        <h4 class="subtitle ftc-heading-2 has-color-white ftc-font-600">it solutions</h4>
        <h3 class="title ftc-heading-2 has-color-white ftc-font-700">
            <a href="<?php echo esc_url($item['link']['url']);?>" aria-label="name"><?php echo wp_kses($item['title'], true);?></a>
        </h3>
    </div>

    <?php if(!empty($item['btn_img']['url'])):?>
        <div class="btn-posi">
            <a href="<?php echo esc_url($item['link']['url']);?>" aria-label="name" class="ftc-circle-btn-1">
                <img src="<?php echo esc_url($item['btn_img']['url']);?>" alt="<?php if(!empty($item['btn_img']['alt'])){ echo esc_attr($item['btn_img']['alt']);}else{esc_attr_e('List', 'ftech-plugin');}?>" class="ftc-circle-btn-1-text">
                <span class="ftc-circle-btn-1-icon-posi">
                    <span class="ftc-circle-btn-1-icon d-flex align-items-center justify-content-center">
                        <i class="fa-light fa-up-right"></i>
                    </span>
                </span>
            </a>
        </div>
    <?php endif;?>
</div>
<?php endforeach;?>

</div>