<div class="feh-team-details-area fix">
    <div class="feh-team-details-shape-1"></div>
    <div class="feh-team-details-shape-2"></div>

    <div class="container ftc-container-1">

        <div class="feh-team-details-wrap">
            <div class="img-wrap">
                <img src="<?php echo esc_url($settings['team_img']['url']);?>" alt="<?php if(!empty($settings['team_img']['alt'])){ echo esc_attr($settings['team_img']['alt']);}else{esc_attr_e('List', 'goyto-plugin');}?>">
            </div>
            <div class="content">
                <?php if(!empty($settings['designation'])):?>
                    <h5 class="ftc-heading-1 title"><?php echo ftech_wp_kses($settings['designation'])?></h5>
                <?php endif;?>
                <?php if(!empty($settings['title'])):?>
                    <h4 class="ftc-heading-1 name"><?php echo ftech_wp_kses($settings['title'])?></h4>
                <?php endif;?>
                <?php if(!empty($settings['desc'])):?>
                    <p class="ftc-para-1 disc"><?php echo ftech_wp_kses($settings['desc'])?></p>
                <?php endif;?>
                <?php if(!empty($settings['infos'])):?>
                    <div class="list">
                        <?php foreach($settings['infos'] as $item):?>
                            <span class="list-item ftc-para-1"><?php \Elementor\Icons_Manager::render_icon( $item['icon'], [ 'aria-hidden' => 'true' ] ); ?> <span class="text"><?php echo ftech_wp_kses($item['title'])?></span></span>
                        <?php endforeach;?>
                    </div>
                <?php endif;?>
                <?php if(!empty($settings['socials'])):?>
                    <div class="btn-wrap">
                        <?php foreach($settings['socials'] as $item):?>
                            <a class="social-btn ftc-pr-font" href="<?php echo esc_url($item['link']['url']);?>">
                                <span class="icon"><?php \Elementor\Icons_Manager::render_icon( $item['icon'], [ 'aria-hidden' => 'true' ] ); ?></span>
                                <span class="text"><?php echo esc_html($item['title']);?></span>
                            </a>
                        <?php endforeach;?>
                    </div>
                <?php endif;?>
            </div>
        </div>

    </div>
</div>