<div class="ftc-team-3-membar-wrap fix">
    <?php foreach($settings['teams'] as $item):?>
        <div class="ftc-team-3-membar">
            <div class="main-img">
                <img src="<?php echo esc_url($item['team_img']['url']);?>" alt="<?php if(!empty($item['team_img']['alt'])){ echo esc_attr($item['team_img']['alt']);}else{esc_attr_e('List', 'ftech-plugin');}?>">
            </div>
            <div class="content text-center " data-background="<?php echo esc_url($settings['team_shape']['url']);?>">
                <h4 class="membar-name ftc-heading-2 ftc-font-700 has-color-white">
                    <a href="<?php echo esc_url($item['link']['url']);?>" aria-label="name"><?php echo ftech_wp_kses($item['title'])?></a>
                </h4>
                <h5 class="membar-bio ftc-font-500 ftc-heading-2 has-color-white"><?php echo ftech_wp_kses($item['designation'])?></h5>
                <div class="ftc-social-link-1 d-flex align-items-center flex-wrap">
                <?php foreach($item['social_links'] as $social):?>
                        <a href="<?php echo esc_url($social['social_link']['url']);?>" aria-label="name" class="this-link d-flex justify-content-center align-items-center">
                            <?php \Elementor\Icons_Manager::render_icon( $social['social_icon'], [ 'aria-hidden' => 'true' ] ); ?>
                        </a>
                    <?php endforeach;?>
                </div>
            </div>
        </div>
    <?php endforeach;?>
</div>