<div class="ftc-testimonial-1-slider">
                    
    <!-- slider -->
    <div class="swiper-container ftc-testimonial-1-active fix">
        <div class="swiper-wrapper">

           <?php foreach($settings['testimonials'] as $item):?>
            <div class="swiper-slide">
                <div class="ftc-testimonial-1-item">
                    <div class="left">
                        <div class="item-icon">
                            <i class="flaticon-text flaticon"></i>
                        </div>
                        <div class="item-author">
                            
                            <?php if(!empty($item['authore_thumb']['url'])):?>
                                <div class="author-img img-cover fix">
                                    <img src="<?php echo esc_url($item['authore_thumb']['url']);?>" alt="<?php if(!empty($item['authore_thumb']['alt'])){ echo esc_url($item['authore_thumb']['alt']);}?>">
                                </div>
                            <?php endif;?>

                            <?php if(!empty($item['name'])):?>
                                <h4 class="author-name ftc-heading-1 ftc-font-700"><?php echo wp_kses($item['name'], true);?></h4>
                            <?php endif;?>

                            <?php if(!empty($item['designation'])):?>
                                <p class="author-disc ftc-para-1"><?php echo wp_kses($item['designation'], true);?></p>
                            <?php endif;?>

                        </div>
                    </div>
                    <div class="content">
                        <?php if(!empty($item['title'])):?>
                            <h3 class="item-title ftc-heading-1 ftc-font-700"><?php echo wp_kses($item['title'], true);?></h3>
                        <?php endif;?>
                        <?php if(!empty($item['sub_title'])):?>
                            <h4 class="item-subtitle ftc-heading-1 ftc-font-700 text-uppercase"><?php echo wp_kses($item['sub_title'], true);?></h4>
                        <?php endif;?>
                        <?php if(!empty($item['feedback'])):?>
                            <h3 class="item-comment ftc-para-1  "><?php echo wp_kses($item['feedback'], true);?></h3>
                        <?php endif;?>
                    </div>
                </div>
            </div>
            <?php endforeach;?>

        </div>
    </div>


    <!-- slider-btn -->
    <div class="ftc-testimonial-1-slider-btn d-flex justify-content-center align-items-center">
        <div class="ftc-slider-btn-1 has-color-black ftc_testimonial_1_prev">
            <i class="far fa-long-arrow-left"></i>
        </div>
        <div class="ftc-slider-btn-1 has-color-black ftc_testimonial_1_next">
            <i class="far fa-long-arrow-right"></i>
        </div>
    </div>

</div>