<div class="ftc-testimonial-3-slider">
    <div class="swiper-container ftc-testimonial-3-active fix mb-50">
        <div class="swiper-wrapper">

            <?php foreach($settings['testimonials'] as $item):?>
            <div class="swiper-slide">
                <div class="ftc-testimonial-3-item">
                    <div class="top d-flex justify-content-between align-items-center flex-wrap">
                        <span class="qoute d-inline-block">
                            <i class="flaticon-text flaticon"></i>
                        </span>
                        <div class="ftc-rating-1 d-flex align-items-center">
                            <?php for($i = 0; $i < $item['rating']; $i++):?>
                                <i class="fa-solid fa-star"></i>
                            <?php endfor;?>
                        </div>
                    </div>
                    <?php if(!empty($item['feedback'])):?>
                    <h6 class="comment ftc-heading-2 ftc-font-500"><?php echo wp_kses($item['feedback'], true);?></h6>
                    <?php endif;?>
                    <div class="ftc-testimonial-3-item-author">
                        <?php if(!empty($item['authore_thumb']['url'])):?>
                            <div class="author-img fix img-cover">
                                <img src="<?php echo esc_url($item['authore_thumb']['url']);?>" alt="<?php if(!empty($item['authore_thumb']['alt'])){ echo esc_url($item['authore_thumb']['alt']);}?>">
                            </div>
                        <?php endif;?>
                        <div class="content">
                            <?php if(!empty($item['name'])):?>
                                <h4 class="author-name ftc-font-600 text-uppercase ftc-heading-2"><?php echo wp_kses($item['name'], true);?></h4>
                            <?php endif;?>
                            <?php if(!empty($item['designation'])):?>
                                <p class="author-disc ftc-color-gd text-capitalize ftc-para-2"><?php echo wp_kses($item['designation'], true);?></p>
                            <?php endif;?>
                        </div>
                    </div>
                </div>
            </div>
            <?php endforeach;?>
        </div>
    </div>

    <div class="ftc-testimonial-3-slider-btn d-flex justify-content-between align-items-center">
        <div class="ftc-slider-btn-1 ftc_testimonial_3_prev">
            <i class="fa-solid fa-chevron-left"></i>
        </div>
        <div class="swiper-pagination"></div>
        <div class="ftc-slider-btn-1 ftc_testimonial_3_next" >
            <i class="fa-solid fa-chevron-right"></i>
        </div>
    </div>

</div>