<div class="ftc-testimonial-4-area ftc-add-class">
    <div class=" ftc-testimonial-4-container fix parallax-img pt-115 pb-140" data-background="<?php echo esc_url($settings['test_bg']['url']);?>">
        <div class="container ftc-container-4">
            <div class="ftc-testimonial-4-slider">
                <div class="swiper-container fix ftc-testimonial-4-active">
                    <div class="swiper-wrapper">
                        <?php foreach($settings['testimonials'] as $item):?>
                        <div class="swiper-slide">
                            <div class="ftc-testimonial-4-item">
                                <div class="icon">
                                    <i class="flaticon-text flaticon"></i>
                                </div>
                                <?php if(!empty($item['feedback'])):?>
                                    <h5 class="item-comment ftc-heading-2 ftc-font-500 has-color-white" ><?php echo wp_kses($item['feedback'], true);?></h5>
                                <?php endif;?>
                                <div class="ftc-testimonial-3-item-author">
                                    <?php if(!empty($item['authore_thumb']['url'])):?>
                                        <div class="author-img fix img-cover">
                                            <img src="<?php echo esc_url($item['authore_thumb']['url']);?>" alt="<?php if(!empty($item['authore_thumb']['alt'])){ echo esc_url($item['authore_thumb']['alt']);}?>">
                                        </div>
                                    <?php endif;?>
                                    <div class="content">
                                        <?php if(!empty($item['name'])):?>
                                            <h4 class="author-name ftc-font-600 text-uppercase ftc-heading-2 ftc-color-gd-2"><?php echo wp_kses($item['name'], true);?></h4>
                                        <?php endif;?>
                                        <?php if(!empty($item['designation'])):?>
                                        <p class="author-disc  text-capitalize ftc-para-2 has-color-white"><?php echo wp_kses($item['designation'], true);?></p>
                                        <?php endif;?>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <?php endforeach;?>
                    </div>
                </div>
            </div>
        </div>

       <?php $i = 0; foreach($settings['authore_gallery'] as $item): $i++?>
            <div class="ftc-testimonial-4-img img-cover fix item-<?php echo esc_attr($i);?>">
                <img src="<?php echo esc_url($item['url']);?>" alt="<?php if(!empty($item['alt'])){ echo esc_url($item['alt']);}?>">
            </div>
        <?php endforeach;?>


        <div class="ftc-testimonial-4-slider-btn ftc_testimonial_4_prev">
            <i class="fa-solid fa-chevron-left"></i>
        </div>

        <div class="ftc-testimonial-4-slider-btn ftc_testimonial_4_next">
            <i class="fa-solid fa-chevron-right"></i>
        </div>
    </div>
</div>