<div class="feh-testimonial-wrap">

<?php foreach($settings['testimonials'] as $item):?>
    <div class="feh-testimonial-card">
        <div class="top">
            <span class="icon-1"><i class="flaticon-quote flaticon"></i></span>
            <span class="icon-2">
            <?php for($i = 0; $i < $item['rating']; $i++):?>
                                <i class="fa-solid fa-star"></i>
                            <?php endfor;?>
            </span>
        </div>
        <?php if(!empty($item['feedback'])):?>
            <p class="ftc-para-1 client-say"><?php echo wp_kses($item['feedback'], true);?></p>
        <?php endif;?>
        <div class="client">
            <?php if(!empty($item['authore_thumb']['url'])):?>
            <div class="img-wrap">
                <img src="<?php echo esc_url($item['authore_thumb']['url']);?>" alt="<?php if(!empty($item['authore_thumb']['alt'])){ echo esc_url($item['authore_thumb']['alt']);}?>">
            </div>
        <?php endif;?>
            <div class="client-d">
                <?php if(!empty($item['name'])):?>
                    <span class="ftc-para-1 name"><?php echo wp_kses($item['name'], true);?></span>
                <?php endif;?>
                <?php if(!empty($item['designation'])):?>
                <span class="ftc-para-1 desig"><?php echo wp_kses($item['designation'], true);?></span>
                <?php endif;?>
            </div>
        </div>
    </div>
<?php endforeach;?>
</div>