<div class="feh-cta-3-area">
    <!-- video  -->
    <?php if(!empty($settings['link']['url'])):?>
    <div class="feh-cta-3-video">
        <video class="video-frame" autoplay muted loop src="<?php echo esc_url($settings['link']['url']);?>"></video>
    </div>
    <?php endif;?>
    <!-- content  -->
    <div class="container">
        <div class="feh-cta-3-wrap">
            <?php if(!empty($settings['icon_img']['url'])):?>
                <button class="feh-cta-3-btn">
                    <img src="<?php echo esc_url($settings['icon_img']['url']);?>" alt="<?php if(!empty($settings['icon_img']['alt'])){ echo esc_attr($settings['icon_img']['alt']);}?>">
                </button>
            <?php endif;?>
            <?php if(!empty($settings['title'])):?>
            <h2 class="ftc-section-title-1 ftc-font-700 ftc-split-threed ftc-split-text"><?php echo ftech_wp_kses($settings['title']);?></h2>
            <?php endif;?>
            <?php if(!empty($settings['btn_label'])):?>
                <a href="<?php echo esc_url($settings['btn_link']['url']);?>" aria-label="name" class="ftc-btn-1 ftc-pr-font text-capitalize ftc-font-700 has-icon">
                    <?php echo ftech_wp_kses($settings['btn_label']);?>
                    <i class="fa-regular fa-arrow-up-right"></i>
                </a>
            <?php endif;?>
        </div>
        <button class="feh-cta-3-btn-close">
            <i class="flaticon-add-1"></i>
        </button>
    </div>

    <!-- brnad text -->
    <div class="feh-cta-3-brand-marque">
        <?php foreach($settings['brands'] as $item):?>
            <h4 class="feh-cta-3-brand-text"><?php echo ftech_wp_kses($item['title']);?></h4>
        <?php endforeach;?>
    </div>
</div>