<?php if (!defined('ABSPATH')) {
    die;
} // Cannot access directly. ?>
<div class="rz-container-wrap">
    <div class="td-admin-content-boxes">

        <div class="td-admin-content-box">

            <div class="rz-admin-box-head">
                <h2>
                    <?php esc_html_e('Theme Documentation', 'ftech'); ?>
                </h2>
            </div>

            <div class="rz-admin-box-inner">
                <p>
                    <?php esc_html_e('For comprehensive information on theme settings, please refer to our online documentation, where you can find all the details you need.', 'ftech'); ?>
                </p>
                <a href="https://themexriver.com/documentation/ftech-doc/" target="_blank" class="button">
                    <?php esc_html_e('Go to Documentation', 'ftech'); ?>
                </a>
            </div>

        </div>

        <div class="td-admin-content-box">

            <div class="rz-admin-box-head">
                <h2>
                    <?php esc_html_e('Theme Support', 'ftech'); ?>
                </h2>
            </div>

            <div class="rz-admin-box-inner">
                <p>
                    <?php esc_html_e('Should you require any assistance, please dont hesitate to reach out through our premium support ticket system. We are here to help and answer any questions you may have.', 'ftech'); ?>
                </p>
                <a href="https://themexriver.ticksy.com/tickets/" target="_blank" class="button">
                    <?php esc_html_e('Go to Support Tickets', 'ftech'); ?>
                </a>
            </div>

        </div>

    </div>
</div>