<?php

add_action('tgmpa_register', 'ftech_register_required_plugins');

function ftech_register_required_plugins(){

    $plugins = array(
        array(
            'name' => esc_html__('Ftech Plugin', 'ftech'),
            'slug' => 'ftech-plugin',
            'source' => ('https://themexriver.com/wp/ftech/tools/ftech-plugin.zip'),
            'required' => true,
            'force_activation' => false,
            'force_deactivation' => false,
        ),
        array(
            'name' => 'Elementor Website Builder',
            'slug' => 'elementor',
            'required' => true,
        ),
        array(
            'name' => esc_html__('Envato Market', 'ftech'),
            'slug' => 'envato-market',
            'source' => esc_url('https://goo.gl/pkJS33'),
            'external_url' => esc_url('https://goo.gl/pkJS33'),
            'required' => false,
        ),
        
        array(
            'name' => esc_html__('Contact Form 7', 'ftech'),
            'slug' => 'contact-form-7',
            'required' => false,
        ),

        array(
            'name' => esc_html__('MC4WP: Mailchimp for WordPress', 'ftech'),
            'slug' => 'mailchimp-for-wp',
            'required' => false,
        ),

        array(
            'name' => esc_html__('One Click Demo Import', 'ftech'),
            'slug' => 'one-click-demo-import',
            'required' => true,
        ),
        array(
            'name' => esc_html__('WooCommerce', 'ftech'),
            'slug' => 'woocommerce',
            'required' => false,
        )

    );

    $config = array(
        'id' => 'ftech',
        'parent_slug' => 'ftech',
        'menu' => 'tgmpa-install-plugins',
        'dismissable' => true,
        'dismiss_msg' => '',
        'is_automatic' => false,
        'message' => '',
        'default_path' => '',
    );

    tgmpa($plugins, $config);
}
