<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package ftech
 */

get_header();
$ftechPostClass = '';
if (is_active_sidebar('sidebar-1')) {
	$ftechPostClass = 'col-xxl-8 col-xl-8 col-lg-8';
} else {
	$ftechPostClass = 'col-lg-10 offset-lg-1';
}
?>
<div class="blog-grid-area pt-120 pb-70 fix">
		<div class="container ftc-container-1">
			<div class="row">

			<!-- Content Side -->
			<div class="<?php echo esc_attr($ftechPostClass); ?>">
				<div class="blog-list-item-wrap mb-50">
					<?php ftech_search_loop(); ?>
				</div>
			</div>
			<!-- Sidebar Side -->
			<?php get_sidebar(); ?>

		</div>
	</div>
</div>

<?php
get_footer();
